<?php
/**
 * Description of Core_Asset_Filter_Test
 *
 * @author ante
 */
class Core_Asset_Filter_Test extends Core_Asset_Filter_Abstract implements Core_Asset_Filter_Interface
{
    public function filter($data, $type)
    {
        return $data;
    }
}